<template>
	<view class='container'>
		<view style="background: linear-gradient( 180deg, #1FCA7C 0%, #1FCAA7 100%);padding-bottom: 100rpx;">
			<u-navbar :autoBack="true" placeholder="true" title="提交申请" bgColor="transparent" leftIconColor="#FFF"
				:title-style="{color: '#FFF'}">
			</u-navbar>
		</view>
		<view class="mar-20 br-12" style="margin-top: -100rpx;">
			<view class="flex-column vh-center br-12 fs-28 mt-30 ptb-200"
				style="box-shadow: 0px 0px 15px 1px rgba(142,142,142,0.16);background: white;">
				<image class="w-150 h-150 mb-70" src="/pagesMain/static/icon_tjsq.png"></image>
				<text style="font-size: 32rpx;">{{name}}信息提交成功</text>
				<text style="color: #999999;font-size: 24rpx;margin-top: 30rpx;">请耐心等待工作人员处理</text>
				<text class="br-12 fs-30 ptb-25 plr-100 mt-100" style="color: #fff;background: #1FCA7C;"
					@click="$wskj.goBack(1)">返回</text>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				type: 0,
				name: '',
			};
		},
		onLoad(e) {
			this.type = e.type
			if (e.type == 1) {
				this.name = "居家报修"
			} else if (e.type == 2) {
				this.name = "公区报事"
			} else if (e.type == 3) {
				this.name = "投诉"
			} else if (e.type == 4) {
				this.name = "表扬"
			}
		},
		methods: {

		},
	};
</script>

<style scoped>
	.container {
		display: flex;
		flex-direction: column;
		background: #fff;
	}
</style>